<?xml version="1.0" encoding="UTF-8"?><!--
    Application name:    UnitySdk
    Application version: 3
    Language:            Japanese (ja)
    File:                strings
-->
<resources>
    <string name="CategoryExcellent">優秀</string>
    <string name="CategoryGood">良い</string>
    <string name="CategoryNotSufficient">やや劣る</string>
    <string name="CategoryOptimum">非常に優秀</string>
    <string name="CategorySufficient">標準</string>
    <string name="CoolDown">クールダウン実行中</string>
    <string name="CooldownButton">クール ダウン</string>
    <string name="CprToCaloriesGoal">心拍数が測定されていません。\n設定したカロリー消費まで \n続行しますか？</string>
    <string name="CprToDistanceGoal">心拍数が測定されていません。\n設定した距離まで\n続行しますか？</string>
    <string name="CprToTimeGoal">心拍数が測定されていません。</string>
    <string name="ExerciseIsCanceled">注意:心拍数が 測定されていません \nエクササイズは中止されました</string>
    <string name="GoalLabel">ゴール</string>
    <string name="GoalUnitMeasureCalories">kcal</string>
    <string name="GoalUnitMeasureDistance">km</string>
    <string name="GoalUnitMeasureDistanceImperial">mls</string>
    <string name="GoalUnitMeasureTime">分:秒</string>
    <string name="HrHigh">注意:心拍数が \n高すぎます</string>
    <string name="HrNotDetected">注意:心拍数が \n測定されていません</string>
    <string name="IsoRepsLabel">回数</string>
    <string name="LevelHigh">高</string>
    <string name="LevelLow">低</string>
    <string name="LevelMedium">中</string>
    <string name="MaxTrainingDurationExceeded">制限時間に \n到達したので \nエクササイズを終了します</string>
    <string name="PauseButton">一時停止</string>
    <string name="popupHersLocalizationKO">国を選択して電子パラメーターの\nコンフィギュレーションを行ってください</string>
    <string name="popupPleaseWait">お待ちください</string>
    <string name="RestartButton">再スタート</string>
    <string name="StopButton">ストップ</string>
    <string name="StretchingSetLabel">セット</string>
    <string name="szChangeStepCaloriesHRTarget">ステップ%1$d：%2$dカロリー、心拍数＝%3$d</string>
    <string name="szChangeStepCaloriesLevel">ステップ%1$d：%2$dカロリー、 \nレベル＝%3$d</string>
    <string name="szChangeStepCaloriesRpm">ステップ%1$d： %2$dカロリー、%3$drpm</string>
    <string name="szChangeStepCaloriesSpeedIncline">ステップ%1$d： %2$dカロリー、\n スピード%3$.1fkm/h、傾斜%4$.1f%%</string>
    <string name="szChangeStepCaloriesSpeedInclineImperial">ステップ%1$d： %2$dカロリー、\n スピード%3$.1fmph、傾斜%4$.1f%%</string>
    <string name="szChangeStepCaloriesSpm">ステップ%1$d： %2$dカロリー、%3$dspm</string>
    <string name="szChangeStepCaloriesWatt">ステップ%1$d： %2$dカロリー、%3$d ワット</string>
    <string name="szChangeStepDistanceHRTarget">ステップ%1$d：%2$.2fkm、心拍数＝%3$d</string>
    <string name="szChangeStepDistanceHRTargetFloors">ステップ%1$d：%2$.1fフロア、心拍数＝%3$d</string>
    <string name="szChangeStepDistanceHRTargetImperial">ステップ%1$d：%2$.2fマイル、心拍数＝%3$d</string>
    <string name="szChangeStepDistanceLevel">ステップ%1$d：%2$.2fkm、 \nレベル＝%3$d</string>
    <string name="szChangeStepDistanceLevelFloors">ステップ%1$d：%2$.1fフロア、 レベル＝%3$d</string>
    <string name="szChangeStepDistanceLevelImperial">ステップ%1$d：%2$.2fマイル、 \nレベル＝%3$d</string>
    <string name="szChangeStepDistancePaceIncline">ステップ%1$d： %2$.2fkm 、 ペース%3$d\'%4$02d\"分/km、傾斜%5$.1f%%</string>
    <string name="szChangeStepDistancePaceInclineImperial">ステップ%1$d： %2$.2fマイル、\n ペース%3$d\'%4$02d\"分/mi、傾斜%5$.1f%%</string>
    <string name="szChangeStepDistanceRpm">ステップ%1$d： %2$.2fkm、%3$drpm</string>
    <string name="szChangeStepDistanceRpmImperial">ステップ%1$d： %2$.2fマイル、%3$drpm</string>
    <string name="szChangeStepDistanceSpeedIncline">ステップ%1$d：%2$.2fkm、\n スピード%3$.1fkm/h、傾斜%4$.1f%%</string>
    <string name="szChangeStepDistanceSpeedInclineImperial">ステップ%1$d：%2$.2fマイル、 \nスピード%3$.1fmph、傾斜%4$.1f%%</string>
    <string name="szChangeStepDistanceSpm">ステップ%1$d： %2$.2fkm、%3$dspm</string>
    <string name="szChangeStepDistanceSpmFloors">ステップ%1$d： %2$.1fフロア、%3$dspm</string>
    <string name="szChangeStepDistanceSpmImperial">ステップ%1$d： %2$.2fマイル、%3$dspm</string>
    <string name="szChangeStepDistanceWatt">ステップ%1$d： %2$.2fkm、%3$d ワット</string>
    <string name="szChangeStepDistanceWattImperial">ステップ%1$d： %2$.2fマイル、%3$d ワット</string>
    <string name="szChangeStepDurationHRTarget">ステップ%1$d：時間%2$d\'%3$02d\"、心拍数＝%4$d</string>
    <string name="szChangeStepDurationLevel">ステップ%1$d：%2$d\'%3$02d\"、 \nレベル＝%4$d</string>
    <string name="szChangeStepDurationPaceIncline">ステップ%1$d： %2$d\'%3$02d\"、 \nペース%4$d\'%5$02d\"分/km、傾斜%6$.1f%%</string>
    <string name="szChangeStepDurationPaceInclineImperial">ステップ%1$d： %2$d\'%3$02d\"、 \nペース%4$d\'%5$02d\"分/mi、傾斜%6$.1f%%</string>
    <string name="szChangeStepDurationRpm">ステップ%1$d：%2$d\'%3$02d\"、%4$drpm</string>
    <string name="szChangeStepDurationSpeedIncline">ステップ%1$d： %2$d\'%3$02d\"、\n スピード%4$.1fkm/h、傾斜%5$.1f%%</string>
    <string name="szChangeStepDurationSpeedInclineImperial">ステップ%1$d： %2$d\'%3$02d\"、 \nスピード%4$.1fmph、傾斜%5$.1f%%</string>
    <string name="szChangeStepDurationSpm">ステップ%1$d：%2$d\'%3$02d\"、%4$dspm</string>
    <string name="szChangeStepDurationWatt">ステップ%1$d： %2$d\'%3$02d\"、%4$d ワット</string>
    <string name="szChangeStepHrTarget">ステップ%1$d：\n心拍数=%2$dBPM</string>
    <string name="szCo2WattLabel">CO2エミッション</string>
    <string name="szGco2">g</string>
    <string name="szGreenTitle">発電量</string>
    <string name="szGreenWattLabel">発電量</string>
    <string name="szGwattHour">GW•h</string>
    <string name="szImperialUnit">mls</string>
    <string name="szKeepRpm">回転数%1$d-%2$d rpmを維持して下さい</string>
    <string name="szKeepSpm">ステップ数%1$d-%2$dspmを維持して下さい</string>
    <string name="szKgco2">(kg)</string>
    <string name="szKwattHour">kW•h</string>
    <string name="szMetricUnit">km</string>
    <string name="szMwattHour">MW•h</string>
    <string name="szNextStepHrTarget">次のステップでの\n 心拍数：%1$dBPM</string>
    <string name="szPersonalProfile">トレーニング内容</string>
    <string name="szTco2">t</string>
    <string name="szUnitMeasure">単位</string>
    <string name="szWattHour">W•h</string>
    <string name="TestCancelled">テストは中止されました</string>
    <string name="TestCancelledForHrUndetected">注意:心拍数が 測定されていません \nテストは中止されました</string>
    <string name="TestCancelledForLowHr">テストは中止されました:心拍数が低すぎます</string>
    <string name="tgs_bad_key_inserted">TGSキーにデータがありません</string>
    <string name="tgs_empty_key_inserted">TGSキーにデータがありません</string>
    <string name="TrainingPauseMessage">エクササイズは一時的に\n中断されました</string>
    <string name="UserUndetectMessage">エクササイズは中断されます \nユーザーを検知できません</string>
    <string name="Vo2MaxReached">テストのための最大VO2に \n到達したので \nテストを終了します</string>
    <string name="WearingHrBand">注意:心拍数が \n測定されていません</string>
</resources>
